- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_input_feedback_state_t Struct Reference
[XCB Input API]

xcb_input_feedback_state_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | class_id
uint8_t | id
uint16_t | len

## Detailed Description

xcb_input_feedback_state_t

## Field Documentation

uint8_t xcb_input_feedback_state_t::class_id

uint8_t xcb_input_feedback_state_t::id

uint16_t xcb_input_feedback_state_t::len

The documentation for this struct was generated from the following file:

- xinput.h